> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get stack profile metadata suggestions



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /org/stack-profiles/metadata-suggestions
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /org/stack-profiles/metadata-suggestions:
    get:
      tags:
        - Stack Profiles
      summary: Get stack profile metadata suggestions
      operationId: get_stack_profile_metadata_suggestions_org
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StackProfileMetadataSuggestions'
          description: Metadata suggestions
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
      security:
        - SessionCookie: []
components:
  schemas:
    StackProfileMetadataSuggestions:
      properties:
        categories:
          items:
            type: string
          type: array
        tags:
          items:
            type: string
          type: array
      required:
        - categories
        - tags
      title: StackProfileMetadataSuggestions
      type: object
  securitySchemes:
    SessionCookie:
      description: Browser session. Mutations also require X-Ankra-CSRF.
      in: cookie
      name: ankra_session
      type: apiKey

````